# Generated by Django 3.2.4 on 2021-07-12 12:43

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Waterbody',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('lat', models.FloatField()),
                ('long', models.FloatField()),
                ('country', models.CharField(max_length=100)),
                ('name', models.CharField(max_length=100, unique=True)),
                ('max_level_total', models.FloatField(default=0.0)),
                ('nominal_outline', django.contrib.gis.db.models.fields.PolygonField(blank=True, geography=True, null=True, srid=4326)),
            ],
        ),
    ]
